<?php
/* @var $this HrdReportDutyLetterController */
/* @var $model HrdReportDutyLetter */

$this->breadcrumbs=array(
//	'Hrd Report Duty Letters'=>array('index'),
//	'Create',
        'Duty Letters'=>array('./hrdDutyLetter/index'),
	$dutyLetter->duty_letter_number,
);

$this->menu=array(
	array('label'=>'List HrdReportDutyLetter', 'url'=>array('index')),
	array('label'=>'Manage HrdReportDutyLetter', 'url'=>array('admin')),
);
?>

<h1>Upload Report</h1>

<?php echo $this->renderPartial('_form', array('model'=>$model, 'dutyLetter'=>$dutyLetter, 'dutyLetterRequest'=>$dutyLetterRequest)); ?>